<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="generator" content="pandoc">
  <title>...</title>
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no, minimal-ui">
  <link rel="stylesheet" href="https://revealjs.com/css/reset.css">
  <link rel="stylesheet" href="https://revealjs.com/css/reveal.css">
  <style>
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
  <link rel="stylesheet" href="https://revealjs.com/css/theme/black.css" id="theme">
  <!-- Printing and PDF exports -->
  <script>
    var link = document.createElement( 'link' );
    link.rel = 'stylesheet';
    link.type = 'text/css';
    link.href = window.location.search.match( /print-pdf/gi ) ? 'https://revealjs.com/css/print/pdf.css' : 'https://revealjs.com/css/print/paper.css';
    document.getElementsByTagName( 'head' )[0].appendChild( link );
  </script>
  <!--[if lt IE 9]>
  <script src="https://revealjs.com/lib/js/html5shiv.js"></script>
  <![endif]-->
</head>
<body>
  <div class="reveal">
    <div class="slides">


<section><section id="cs-games-2020" class="title-slide slide level1"><h1>CS Games 2020</h1></section><section id="présentation" class="slide level2">
<h2>Présentation</h2>
<p><img data-src="img/AGEEI_logo2015.png" /> Corinne Pulgar - VP Compétition</p>
</section><section id="bureau-des-compétitions" class="slide level2">
<h2>Bureau des compétitions</h2>
<p>
<img src="img/BDClogoNoirBlanc.png" height="700" />
</p>
</section></section>
<section><section id="cs-games" class="title-slide slide level1"><h1>CS Games</h1></section><section id="selon-le-site-officiel" class="slide level2">
<h2>Selon le site officiel</h2>
<blockquote>
<p>Les Jeux CS sont une compétition interuniversitaire regroupant des épreuves touchant différents domaines de l’informatique.</p>
</blockquote>
</section><section id="section" class="slide level2">
<h2></h2>
<blockquote>
<p>Des problèmes de logique et d’algorithmes, en passant par des jeux vidéos, des activités à caractère social et, certainement, des défis de programmation y sont tous présentés au cours d’une fin de semaine. <a href="https://csgames.org/">csgames.org</a></p>
</blockquote>
</section></section>
<section><section id="concrètement-cest" class="title-slide slide level1"><h1>Concrètement, c’est…</h1></section><section id="jours-de-compétitions" class="slide level2">
<h2>3 jours de compétitions</h2>
<p><img data-src="photo-cs2019/competition.jpg" /></p>
</section><section id="jours-de-party" class="slide level2">
<h2>3 jours de party</h2>
<p><img data-src="photo-cs2019/party.jpg" /></p>
</section><section id="une-trentaine-défis" class="slide level2">
<h2>Une trentaine défis</h2>
<ul>
<li>Base de données</li>
<li>Extreme programming</li>
<li>Hardware</li>
<li>Web</li>
<li>et plus à venir</li>
</ul>
</section><section id="en-vrai-ça-ressemble-à-quoi" class="slide level2">
<h2>En vrai, ça ressemble à quoi</h2>
<ul>
<li>Prog</li>
<li>Flashout</li>
<li>Party jusqu’à …</li>
<li>Réveille avant 8h</li>
<li>Prog</li>
<li>Party jusqu’à …</li>
<li>Réveille avant 8h</li>
<li>Prog</li>
<li>Banquet chic (vin à volonté)</li>
<li>Encore plus gros party!</li>
<li>Dort toute la journée</li>
</ul>
</section></section>
<section><section id="précédemment-aux-cs-games" class="title-slide slide level1"><h1>Précédemment aux CS games</h1></section><section id="section-1" class="slide level2">
<h2></h2>
<p float="left">
<img src="img/CS19_logo.png" height="350" /> <img src="img/CS18_logo.png" height="350" /> <img src="img/CS17_logo.png" height="350" /> <img src="img/CS16_logo.png" height="350" />
</p>
</section><section id="depuis-combien-de-temps" class="slide level2">
<h2>Depuis combien de temps?</h2>
<p><img data-src="img/historique.png" /></br> 2003</br> et aucune victoire… encore!</p>
</section><section id="combien-duniversité" class="slide level2">
<h2>Combien d’université?</h2>
<p>Plein… Genre plus que 10!</p>
</section></section>
<section><section id="objectif" class="title-slide slide level1"><h1>Objectif</h1></section><section id="gagner-des-petits-prix" class="slide level2">
<h2>Gagner des petits prix</h2>
<p><img data-src="photo-cs2019/petits.jpg" /></p>
</section><section id="des-petits-trophées" class="slide level2">
<h2>… des petits trophées</h2>
<p><img data-src="photo-cs2019/gros.jpg" /></p>
</section><section id="et-un-gros" class="slide level2">
<h2>… et un GROS!</h2>
<p><img data-src="photo-cs2019/win_ets.jpg" /></p>
</section></section>
<section><section id="photos-des-cs-games-2018" class="title-slide slide level1"><h1>Photos des CS Games 2018</h1></section><section id="section-2" class="slide level2">
<h2></h2>
<p><img data-src="photo-cs2019/mirego.jpg" /></p>
</section><section id="section-3" class="slide level2">
<h2></h2>
<p><img data-src="photo-cs2019/sports.jpg" /></p>
</section><section id="section-4" class="slide level2">
<h2></h2>
<p><img data-src="photo-cs2019/gala_uqam.jpg" /></p>
</section></section>
<section><section id="le-thème-de-cette-année" class="title-slide slide level1"><h1>Le thème de cette année</h1></section><section id="section-5" class="slide level2">
<h2></h2>
<p><img data-src="img/CS20_logo.png" height="600" /></p>
<p>Organisé par l’ETS</p>
<p><a href="http://2019.csgames.org">CS Games 2019</a></p>
</section><section id="lore" class="slide level2">
<h2>Lore</h2>
<blockquote>
<p><strong>For the last few years, technology has been evolving at an exponential rate. We are no longer safe today.</strong> </br> This rapid technological evolution has radically disrupted our way of thinking, our behaviour and our means of communication. Artificial intelligence, data theft, deep fakes, extreme surveillance, and espionage have all invaded our lives. They are increasingly worrying the populace.</p>
</blockquote>
</section><section id="section-6" class="slide level2">
<h2></h2>
<blockquote>
<p>To resolve this crisis, the governments of the world have banded together to impose a moratorium on technological development of any kind. They have begun encouraging a return to the old ways and actively prohibit the use of modern technology. It has been several months since the new regulations have been adopted unanimously under the name: <strong>Technological Prohibition</strong>.</p>
</blockquote>
</section><section id="section-7" class="slide level2">
<h2></h2>
<blockquote>
<p>Believing that we should give technology a second chance, a group named <strong>UndergradSociety</strong> has established an insurgency movement. Seeking to reverse the recent decisions made by the governments, this group will show humanity that technology does more good than bad for our modern society. To do so, they have decided to assemble the best technophiles from each university in order to counter these governmental actions. No matter your specialty, UndergradSociety needs you!</p>
</blockquote>
</section></section>
<section><section id="compétences-requises" class="title-slide slide level1"><h1>Compétences requises</h1></section><section id="aimer-la-prog-et-être-motivé-3" class="slide level2">
<h2>Aimer la prog et être motivé &lt;3</h2>
<p></br> </br> Pour vrai c’est tout.</p>
</section><section id="qualifications" class="slide level2">
<h2>Qualifications</h2>
<p>Ouverture le 8 janvier 00:00:02</p>
<p>Fermeture le 22 janvier 23:59:58</p>
</section><section id="dhabitude" class="slide level2">
<h2>D’habitude</h2>
<p>Il y a deux équipes, une de noobs et une de pro…</p>
<p float="left">
<img src="img/WAVsurfersHD.png" height="350" /> <img src="img/XargonautsHD.png" height="350" />
</p>
</section><section id="cette-année" class="slide level2">
<h2>Cette année</h2>
<p>Une équipe complètement féminine! </br></p>
<p>Rencontre le 3 décembre à 12h45 ici-même : </br> - Rencontre avec les participantes de l’année dernière </br> - Dévoilement du sous-thème de cette année</p>
</section><section id="en-attendant" class="slide level2">
<h2>En attendant</h2>
<p>Slack : #competitions</p>
<p><span class="citation" data-cites="corinnep">@corinnep</span> et <span class="citation" data-cites="Mélanie">@Mélanie</span></p>
<p>www.ctf.ageei.uqam.ca</p>
</section><section id="viens-donc-ça-va-être-nice" class="slide level2">
<h2>Viens donc, ça va être nice!</h2>
<p><img data-src="photo-cs2019/fun.jpg" /></p>
</section></section>
    </div>
  </div>

  <script src="https://revealjs.com/js/reveal.js"></script>

  <script>

      // Full list of configuration options available at:
      // https://github.com/hakimel/reveal.js#configuration
      Reveal.initialize({
        // Push each slide change to the browser history
        history: true,
        height: 900,

        // Optional reveal.js plugins
        dependencies: [
          { src: 'https://revealjs.com/lib/js/classList.js', condition: function() { return !document.body.classList; } },
          { src: 'https://revealjs.com/plugin/zoom-js/zoom.js', async: true },
          { src: 'https://revealjs.com/plugin/notes/notes.js', async: true }
        ]
      });
    </script>
    </body>
</html>
